@charset "UTF-8";
.top_img {
  width: 1080px;
  margin: 0 auto;
}
.top_img img {
    display: block;
    margin: 0 auto;
}

.top-lead {
    text-align: center;
    line-height: 1.8;
    margin-top: 20px;
}

.information .inner_block .left {
  width: 500px;
}

.information .inner_block .right {
  width: 280px;
}

.information .inner_block h2 {
    width: 500px;
    line-height: 40px;
    font-size: 16px;
    color: #171515;
    text-align: center;
    margin: 0 auto;
    background-color: #E3CDAC;
}

.information .inner_block .right h2 {
	width: 280px;
}

.information .pickup_cast .box {
    width: 280px;
    margin: 0 auto;
    margin-top: 10px;
    padding-bottom: 26px;
    box-shadow: 0 1.5rem 1rem -1rem hsl(200deg 50% 15% / 15%);
    background: hsl(0 0% 100%);
    border: 1px solid hsl(0 0% 95%);
}

.information .pickup_cast .box:first-of-type {

}

.information .pickup_cast .box a {
  display: block;
}
.information .pickup_cast .box a>p {
    width: 255px;
    margin: 30px auto;
}
.information .pickup_cast .box a>p span {
    height: 340px;
    overflow: hidden;
    background-color: #eee;
    max-width: 255px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.information .pickup_cast .box ul {
  font-weight: bold;
  margin-top: -65px;
}

.information .pickup_cast .box li {
  width: 236px;
  margin: 0 auto;
}

.information .pickup_cast .box li:nth-of-type(2) {
    font-size: 18px;
    padding-top: 4px;
    text-align: center;
}

.information .pickup_cast .box li:nth-of-type(3) {
    font-size: 12px;
    padding-bottom: 12px;
}

.information .ranking {
  margin-top: 30px;
}

.information .link_btn {
  position: relative;
  height: 130px;
}

.information .link_btn p {
  position: absolute;
  top: 0;
}

.information .link_btn p:nth-of-type(1) {
  left: -5px;
}

.information .link_btn p:nth-of-type(2) {
  right: -5px;
}

.information .event .body {
  height: 250px;
  overflow: auto;
  margin-top: 10px;
  padding: 15px 0;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #ffffff;
  border: 1px solid #333;
}

.information .event li {
  padding-bottom: 15px;
}

.information .event li:last-child {
  padding-bottom: 0;
}

.information .news {
}

.information .news .body {
  height: 452px;
  overflow: auto;
  margin-top: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #ffffff;
  border: 1px solid #eee;
}

.information .news .box {
  margin: 1px 1px 15px 1px;
}

.information .news .box p {
  color: #333;
  padding: 10px;
  background-color: #eee;
}

.information .news .box ul {
  width: 100%;
  margin: 0 auto;
  padding-top: 10px;
}

.information .news .box li {
  float: left;
}

.information .news .box li:first-child {
  width: 310px;
}

.information .news .box li:last-child {
  width: 740px;
}

.information .schedule {
    position: relative;
    margin: 20px;
    overflow: hidden;
    float: left;
    width: 1080px;
}

.information .schedule h2 {
    line-height: 40px;
    font-size: 18px;
    color: #171515;
    text-align: center;
    margin: 0 auto;
    background-color: #E3CDAC;
}

.information .schedule .update {
    position: absolute;
    top: 6px;
    color: #666;
    padding: 4px 12px;
    background-color: #fff;
    right: 220px;
    border-radius: 16px;
}

.information .schedule .list {
    margin: 20px auto 40px;
/*    display: table;*/
    margin-right: -9px;
}

.information .schedule .box {
    float: left;
    margin: 8px;
    padding: 12px 0px;
    width: 200px;
    height: 308px;
    box-shadow: 0 1.5rem 1rem -1rem hsl(200deg 50% 15% / 15%);
    background: hsl(0 0% 100%);
    border: 1px solid hsl(0 0% 95%);
    box-sizing: border-box;
}

.information .schedule .box a {
  display: block;
}

.information .schedule .image {
  position: relative;
}

.information .schedule .image li {
    height: 231px;
    overflow: hidden;
    background-color: #eee;
    max-width: 174px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.information .schedule .image li img {
    display: block;
    margin: 0 auto;
}

.information .schedule .image p {
    position: absolute;
    bottom: 8px;
    right: 8px;
    color: #ffffff;
    padding: 2px 8px;
    border-radius: 12px;
    font-size: 12px;
}

.information .schedule .image .icon_1 {
  background-color: #2f98fa;
}

.information .schedule .image .icon_2 {
  background-color: #fa2f5f;
}

.information .schedule .image .icon_3 {
  background-color: #ffb249;
}

.information .schedule .g-txt {
    padding: 0 12px;
    margin-bottom: 4px;
}

.information .schedule .text {
  font-weight: bold;
  margin: 0 auto;
}

.information .schedule .text li {
  line-height: 1;
}

.information .schedule .text li:first-child {
  font-size: 16px;
  padding-top: 12px;
}

.information .schedule .text p {
padding: 0 12px;
    background-color: #ffffff;
    font-weight: normal;
}
.link_list {
    background-color: #171515;
    text-align: center;
    overflow: hidden;
}
.link_list li {
  margin-bottom: 10px;
}
.link_list li a{
  color: #fff;
  }

.ovh {
  overflow: hidden;
}

.information .bnr {
  float: right;
  width: 250px;
  margin: 20px;
}
.information .bnr li {
  margin-bottom: 20px;
}
.information .bnr li img {
  width: 100%;
}

.shop-link {
    margin: 0 auto;
    width: 1020px;
}
.shop-link.link-bottom ul {
    margin: 0 auto;
    width: 340px;
}
.shop-link p {
	color: #ffffff;
	text-align: center;
	margin-top: 20px;
	background-color: #429ded;
	padding: 5px 0;
}
.shop-link ul {
    overflow: hidden;
}
.shop-link li {
    float: left;
    padding: 20px 10px 0px 10px;
    position: relative;
}
.shop-link a>img:hover {
  opacity: .75;
}
.shop-link .shop-new {
    position: absolute;
    left: 6px;
    top: 16px;
}

.information .schedule .text ul {
    padding: 0 12px;
    margin-bottom: 4px;
}